.pad0{
  padding:0px;
}
#exitpopup_bg.exit-fade{
  display: none; width:100%;
  height:100%;
  position:fixed;
  background: #dfe9ff url('../../frontend/images/popup-exit.jpg') no-repeat;
  background-size:cover;
  /*opacity: .8;
  filter:alpha(opacity=0.8);*/
  z-index:9999999;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#exitpopup.exit-intent-popup {
margin: 0px auto;
display: none;
position: fixed;
color: #fff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
z-index: 9999999;
padding: 0px;
}

.offer-exit {
font-size: 54px;
font-weight: 700;
text-transform: none;
line-height: 55px;
color: #43464b;
text-align: center;
margin-bottom: 50px;
}
.offer-exit-para{
color: #43464b;
font-size: 20px;
font-weight: 400;
line-height: 37px;
margin-bottom: 50px;
text-align: center;
}
.full-order-exit{
font-size: 26px;
font-weight: 600;
text-transform: none;
margin: 0;
}
.exit-quiz{
max-width: 850px;
text-align: center;
margin: 0 auto;
padding: 25px 0;
}
.exti-draft-button{
background: #3469d6;
-moz-border-radius: 3px ;
-webkit-border-radius: 3px ;
border-radius: 3px ;
display: inline-block ;
cursor: pointer ;
color: #fff;
font-size: 18px;
padding: 17px 40px;
text-decoration: none;
font-weight: 500;
margin-bottom: 10px ;
margin-top: 10px ;
line-height: 25px ;
border: 0px solid #fff ;
}

.exti-draft-button:hover, .exti-draft-button:focus{
background: #0d54e6;
color: #fff !important;
box-shadow: 0px 1px 7px 2px #7d94f6;
}

.content-width {
color: #000;
max-width: 1150px;
margin: 0 auto;
}

@media (max-width: 420px){

}
.envirabox-close {
position: absolute;
top: -10%;
right: -5%;
cursor: pointer;
z-index: 988040;
border: 0px solid #b9b9b9;
border-radius: 50px;
padding: 2px 5px;
font-size: 18px;
color: #26282d;
text-decoration: none;
background: transparent;
}
a.envirabox-close:hover{color: #26282d !important; border: 0px solid #fff;}
